@media (min-width:768px){
#main_header .right-content { text-align: right;}
#main_header .wrapper{ display:table; width:100%; max-width:1450px; margin:0;}
#main_header .logo{ display:table-cell; width:25%; padding-right:15px; vertical-align:middle;}
#main_header .right-content {display:table-cell; width:75%; padding-left:15px; vertical-align:middle;}
#main-banner-section .table-wrapper{ display:table; width:100%;}
#main-banner-section .col-7-content{ display:table-cell; width: 38.9%; vertical-align:middle; padding: 0 15px;}
#main-banner-section .col-5-content{ display:table-cell;width: 45.5%; vertical-align:middle;}
#main-banner-section .col-sm-7 { width: 55.5%;}
#main-banner-section .col-xs-offset-5 { margin-left: 44.5%;}
#main-banner-section .text-wrap{ width:100%; display:table;}
#main-banner-section .book { display: table-cell; width: 39%; vertical-align: top;}
#main-banner-section .text-wrap .book-img {/* box-shadow: 13px 15px 25px rgba(0,0,0,0.2); */}
#main-banner-section .side-text {display: table-cell;width: 56%; vertical-align:middle; padding-left:40px;}
#about-section .info-wrapper{ display:table; width:100%; }
#about-section .cloud-img{display:table-cell; width:40%; padding-right:11px; vertical-align:middle;}
#about-section .text-wrap{display:table-cell; width:60%;padding-left: 37px; vertical-align:top;}
#blog-section .blog-content { display: table; width: 100%;}
#blog-section .blog-img{display:table-cell; width:32%; vertical-align:middle;border: 1px solid #ccc;border-right: none;}
#blog-section .blog-list li { width:33.33%;float:left;}
#blog-section .blog-list li:first-child .blog-content { float:left;}
#blog-section .blog-list li:last-child .blog-content { float:right}
#blog-section .blog-text{display:table-cell; width:68%; vertical-align:middle;}
#footer-wrap .footer-content {display: table; width:100%;}
#footer-wrap .logo-img {display: table-cell;vertical-align: middle;width: 32.5%;padding-left: 20px;}
#footer-wrap .info-wrap {display: table-cell;vertical-align: middle;width: 54%;}
#footer-wrap .social-media-wrap {display: table-cell;vertical-align: middle; width:13.5%;}
#footer-wrap ul.info-content li.contact-icon { margin-left: 50px;}

#contact-services .col-sm-4:first-child .services-content{ float:left;}
#contact-services .col-sm-4:last-child .services-content{ float:right;}
#contact-services .services-content{ max-width:300px; margin:0 auto;}
#contact-section .wrapper{ display:table; width:100%;}
#contact-section .contact-wrap{ display:table-cell; width:44%; vertical-align:middle; padding-right:15px;}
#contact-section .map-content{display:table-cell; width:56%; vertical-align:middle; padding-left:15px;}
#about-page ul.features-list{ text-align:left;margin: 0 auto;height: 280px;display: flex;flex-direction: column;flex-wrap: wrap;}
#about-page ul.services-list li{ float: left;width: 33.33%; padding:0 15px;}
#about-page ul.services-list li:nth-child(4) {margin-left: 15.7%;}
#custom-page ul.features-list{ text-align:left;display: flex;flex-wrap: wrap;flex-direction: column;height: 210px;margin-bottom: 37px;}
.postid-308 #custom-page ul.features-list{ padding:0 100px;}
.postid-308 .benifit-wrap { padding: 0 !important;}
#inner-page.HealthcareITServices .body-content .info-list.Outsource { padding-left: 50px;}
.postid-1251 #inner-page .body-content h2{ width: 80%; margin: 0 auto 30px;}
.Consultant-title {  width: 95%; margin: 0 auto; }

#blog-section .wrapper{ display:table; width:100%;}
#blog-section .left-content{ display:table-cell; width:42.3%; vertical-align:top; padding-right:5px;}
#blog-section .right-content{ display:table-cell; width:57.7%; vertical-align:top;}
}
@media (min-width: 1500px) and (max-width: 1800px){
#main-banner-section .banner-wrapper{ padding: 64px 0 57px 70px;}
}

@media (min-width: 1480px){
#blog-section .newsletter-sign-up {padding: 21px 25px 21px;}
}
@media (min-width: 768px) and (max-width:1680px){
#about-section .connect_button { font-size:20px;}
#main-banner-section .button_container {top: 32%;}
}
@media (min-width: 1100px) and (max-width:1300px){
    #inner-page .web_it_services .business-list.second-list{padding-left: 68px !important;}
    }
@media (min-width: 1100px) and (max-width:1480px){
#main-banner-section .side-text button {font-size: 16px; line-height: 20px;}
.container { padding: 0 30px; }
#main-banner-section .banner-bg::before {height: 70%;}
#content_page .the_content h2{ font-size: 30px;}
#main_header .navbar_list > li{padding: 0 25px;}
#main_header .main_navbar{font-size:15px;}

#inner-page.HealthcareITServices .body-content .info-list.features1 {

    display: block !important;
   -webkit-columns: 2;
     -moz-columns: 2;
     -ms-columns: 2;
     -o-columns: 2;
          columns: 2;

}
#inner-page.HealthcareITServices .body-content .info-list.features1 li {

    width: auto !important;
    display: inline-block;
    float: none !important;

}
}
@media (min-width: 1400px) and (max-width:1480px){
    #inner-page.HealthcareITServices .body-content .info-list{height:auto;}
    #inner-page.HealthcareITServices .body-content .list3 {
    height: 550px;
}
    
    }
@media (max-width: 1050px){
/*********************946****************************/
#about-page  .area_list li{ padding: 15px 0; }
#about-page  .area_table td{ padding-right: 30px; }
/*********************946****************************/
}
@media (min-width: 768px) and (max-width:1450px){
.container { padding: 0 30px; }
#inner-page ul li{padding-left: 46px;}
#main-banner-section .banner-wrapper{padding: 40px 0 40px 40px;}
#main-banner-section .banner-wrapper h2{ font-size:32px; line-height:42px;}
#main-banner-section .side-text h3{ font-size:20px;}
#main-banner-section .side-text .listed-bullet li{ font-size:18px;}
#blog-section .sign-up-info h2 { font-size:21px; line-height:30px; }
#blog-section .sign-up-info { font-size:16px; line-height:22px; }
#blog-section .blog-text { font-size:17px; line-height:24px; }
#footer-wrap ul.info-content { font-size:23px; line-height:30px; }
#about-page .body-content .table-responsive {font-size: 21px;}}
@media (min-width: 1400px) and (max-width:1450px){
.container { padding: 0 50px !important;}
#inner-banner-wrap .list-heading-text{padding-top: 40px;}
#inner-banner-wrap .list-heading-text{line-height: 70px;}
}
@media (min-width: 1100px) and (max-width: 1370px){
#main-banner-section .banner-text h1{ font-size:100px; line-height:100px;}
#main-banner-section .banner-text h4{ font-size:30px; line-height:30px;}
#main-banner-section .banner-wrapper{padding: 30px 0 30px 30px;}
#main-banner-section .banner-wrapper h2{ font-size:25px; line-height:35px;margin: 0 0 15px;}
#main-banner-section .side-text .listed-bullet{ padding-top:10px;}
#main-banner-section .side-text{ padding-left:25px;}
#main-banner-section .side-text h3{ font-size:20px;line-height: 22px;}
#main-banner-section .table-wrapper{ padding:0 30px;}
#main-banner-section .side-text .listed-bullet li{ font-size:19px; line-height:26px;}
#main-banner-section .side-text .listed-bullet li{ margin-bottom:10px;}
#cloud-services .text-wrap{ padding-left:18px; font-size:16px;}
#blog-section .sign-up-info h2 { font-size:20px; line-height:28px; }
#blog-section .sign-up-info { font-size:14px; line-height:26px; }
#blog-section .heading-text h2 { font-size:42px; line-height:47px; }
#blog-section .blog-text { font-size:16px; line-height:23px; padding: 15px 15px;}
#footer-wrap ul.info-content { font-size:20px; line-height:30px; }
#footer-wrap ul.info-content li.contact-icon { margin-left:30px; }
#footer-wrap .social-media li a {background-size: auto 36px;height: 18px;width: 35px;}	
#inner-banner-wrap .list-heading-text{padding-top: 40px;}
#inner-banner-wrap .list-heading-text{line-height: 70px;}
}
@media (min-width: 768px) and (max-width: 1280px){
    
    #about-page .ITServicesNYC ul.features-list{ height: 430px;}
    #main-banner-section .banner-text h1 {
    font-size: 70px;
    line-height: 90px;}
    #inner-page.HealthcareITServices .body-content .info-list{ /* height: auto;max-width: 550px !important; */}
    #inner-page.HealthcareITServices .body-content ul.w-780.lists_3{ padding-left: 190px;}
}
@media (min-width: 1401px) and (max-width: 1450px){
    #about-page .MobileDeviceSecurity .info-list{height: 1004px;}
    }
@media (min-width: 1100px) and (max-width: 1200px){
#main-banner-section .banner-text h1{ font-size:80px; line-height:80px;}
#main-banner-section .banner-text h4{ font-size:20px; line-height:20px;}
}
@media (min-width: 768px) and (max-width:1300px){
#cloud-services .text-wrap {font-size: 15px;}
#main_header .navbar_list > li {padding: 0 20px;}

}

@media (min-width: 768px) and (max-width: 1100px){
#custom-page .body-content h2{ font-size:32px; line-height:50px;}
#custom-page .body-content{ font-size:16px; line-height:28px;}
#Strategic-page ul.feature-list{ padding-left:30px;}
#about-page .DataBackup .body-content h4{font-size: 20px; line-height: 30px;}
/***587****/
	#inner-page .body-content .EducationTechnology span.block-text { display:inline;}
#inner-page .img-wrap{height:auto;}
/***********563*********/
#inner-page.ITServicesBLN ul.business-list { max-width: 80%; }
#inner-page.ITServicesBLN .info-list {max-width: 89%;margin: 0 auto;}
#inner-banner-wrap .banner-text{ font-size: 23px; line-height: 34px; }
#inner-banner-wrap .banner-text h1{ font-size: 45px; line-height: 50px; }

#inner-banner-wrap .list-heading-text { font-size: 32px; line-height: 60px; }
#inner-banner-wrap span.bold-text{ font-size: 39px; line-height: 40px; }
#inner-banner-wrap ul.list-heading{ font-size: 23px; line-height: 33px; }

}    

@media (min-width: 768px) and (max-width:1100px){
#main-banner-section .banner-wrapper{top: 44px;}
#main-banner-section .banner-text { position: relative; left: 0;top: 0%;}
#main-banner-section .banner-content{text-align: center;}
#main-banner-section .banner-wrapper::after{right: 0;width: 100%;}
#main-banner-section .col-xs-offset-5 {   margin-left: 0;}
#main-banner-section .col-sm-7 {width: 100%;}
#content_page p{font-size: 16px;line-height: 22px;}
#content_page h4 { font-size: 15px; line-height: 20px;}
#cloud-services .ui-accordion-content-active .text-wrap p{font-size: 16px;line-height: 22px;}
.sidebarForm .fsFieldRow input[type="text"], .sidebarForm .fsFieldRow input[type="email"], .sidebarForm .fsFieldRow input[type="number"], .sidebarForm .fsFieldRow input[type="tel"], .sidebarForm .fsForm textarea, .sidebarForm input[type="file"]{height: 35px;}
.sidebarForm .fsForm .fsLabel{font-size: 13px !important;}
.sidebar-989 .sidebar-heading h6 {font-size: 15px;line-height: 20px;}
.sidebar-989 .sidebar-heading { padding: 32px 10px 0;}
.sidebarForm .fsSubmit input.fsSubmitButton{font-size: 20px !important;height: 40px;}
.sidebar-989 .form-btm-text p { font-size: 10px !important; line-height: 12px !important;}
#contact-page .location-wrap h2 { font-size: 24px; line-height: 30px;}
.sidebar-989 .sidebar-blog h5 { font-size: 15px;}
.sidebar-989 .blog-content p{font-size: 15px !important;}
#main_header .navbar_list > li { padding:0 15px;}
#main-banner-section .banner-text h1{font-size: 60px;line-height: 70px;}
#main-banner-section .banner-text h4{ font-size: 24px;line-height: 28px;}
#main-banner-section .banner-wrapper { padding: 30px 0 30px 30px;}
#main-banner-section .banner-wrapper h2{ font-size:22px; line-height:38px;}
#main-banner-section .side-text{ padding-left:15px;}
#main-banner-section .side-text h3{ font-size:16px; line-height:24px;}
#main-banner-section .side-text .listed-bullet li{ font-size:14px; line-height:24px;}
#main-banner-section .side-text button{ font-size:12px; line-height:24px;}
#about-section .cloud-source h2{ font-size:30px;}
#about-section .cloud-source{ font-size:20px;}
#about-section .connect_button{ font-size:18px;}
#blog-section .blog-text {font-size: 14px;line-height: 21px;}
#blog-section .blog-text { padding:15px; }
#blog-section .newsletter-sign-up{padding: 30px 15px 19px;}
#blog-section .sign-up-info h2 { font-size:16px; line-height:22px; margin: 0 0 12px;}
#blog-section .sign-up-info { font-size:12px;  line-height:20px; }
#blog-section .heading-text h2 { font-size:38px; line-height:45px; }
#cloud-services .text-wrap{ padding-left:15px; font-size:14px; line-height:22px;}
#tabs ul{ padding-left:15px;}
#cloud-services .services-wrap{ padding:28px 15px;}
#footer-wrap .logo-img { padding-left:0; }
#footer-wrap ul.info-content { font-size:17px; line-height:30px; }
#footer-wrap ul.info-content li.contact-icon { margin-left: 15px;}
#footer-wrap .social-media li a {background-size: auto 31px; height: 16px; width: 28px;}
#blog-section .blog-img{height:184px;}
#blog-section .container { padding: 0 20px;}
#blog_section .blog_listing li {display: block;}
#blog_section .blog_listing li {font-size: 11px;}
#blog-section .heading-text h2{ font-size:38px; line-height:50px;}
#blog-section .heading-text h4{ font-size:20px;}
#blog-section .text-wrap h3{ font-size:15px; line-height:26px;}
#blog_section .blog_top_content h2 {font-size: 18px;line-height: 25px;font-weight: 300;}
#blog_section .blog_block .blog_description p {font-size: 15px;line-height: 22px;}
#thankyou_page .heading_text h3 { font-size: 30.64px;  line-height: 45.72px;  margin: 0 0 45px;}
#thankyou_page { padding: 50px 0 25px;}
#main-banner-section .side-text .listed-bullet{padding: 5px 0 2px;}
#main-banner-section .side-text .listed-bullet li { margin: 0 0 10px;}
#main-banner-section .side-text button{min-height: 52px;}
#main-banner-section {height: 900px !important;padding-top: 0;}
#about-page .body-content h2{ font-size:36px;}
#about-page .body-content{ font-size:17px; line-height:28px;}
#content_page .the_content h2 {font-size: 25px;line-height: 35px;}
#content_page .the_content {font-size: 18px;line-height: 30px;}
#main_header .main_navbar{padding: 14px 0 13px;}
#about-page .body-content .table-responsive {font-size: 13px;padding: 0px 20px 0;padding-bottom: 26px;}
#about-page .area_list{font-size: 17px;padding: 0px 20px 0;}
#services-section .services-text h2{ font-size:20px; line-height: 28px;}
}
@media (min-width: 961px) and (max-width:1100px){
#inner-page .web_it_services .business-list.second-list{padding-left: 47px !important;}
#main-banner-section { height: auto !important; padding-top: 120px;}
#main-banner-section .side-text button { line-height: 17px;}
#main_header nav ul.sub-menu{padding: 14px 20px;}
#main_header .main_navbar { font-size: 13px;}
#main_header nav ul.sub-menu li a {font-size: 11px !important;}
#main-banner-section { height: auto !important;}
#contact-page .location-wrap h2{font-size: 35px; line-height: 45px;}
#inner-page .img-wrap{ height: auto;}
.img-wrap.HealthcareITServices-img img { height: auto; margin: 0;}
#inner-page.HealthcareITServices .body-content .info-list{height: auto;}
#inner-page.HealthcareITServices .body-content .list3 { height: auto;}
#inner-page.HealthcareITServices .body-content .info-list.offers {height: auto;}
#inner-page.HealthcareITServices .body-content .info-list.Outsource { height: auto;}
.postid-1251 #inner-page.HealthcareITServices .body-content .info-list { padding-left: 20px;}
.postid-182 #inner-page.HealthcareITServices .body-content .info-list{ height: 700px;}
.postid-182 #inner-page.HealthcareITServices .body-content .list3 {
    height: 590px;
}
#inner-page.HealthcareITServices .body-content .info-list.two-cols li {padding-right: 21px;}


}
@media (min-width: 1100px) and (max-width:1300px){
    #inner-page.HealthcareITServices .body-content .info-list{padding-left: 4% !important;}
    }
    @media (min-width: 1200px) and (max-width:1280px){#inner-page.HealthcareITServices .body-content .info-list {
    padding-left: 2% !important;max-width: 650px !important;}}

@media (min-width: 768px) and (max-width:1024px){
    #inner-page .body-content{font-size: 16px;}
#tabs .addon::before{left: 0;}
/* .postid-308 #custom-page ul.features-list { padding: 0;}   */
/* #about-page .ITServices ul{padding: 0 100px;} */
.postid-182 #inner-page.HealthcareITServices .body-content .info-list { height: 735px;}
.postid-182 #inner-page.HealthcareITServices .body-content .info-list.list3 {height: 620px;}
.postid-182 #inner-page.HealthcareITServices .body-content .info-list.wrap3 { height: 360px;}

}
@media (min-width: 961px) and (max-width:1024px){
    
    #about-page .MobileDeviceSecurity .info-list{height: 940px;margin-left: 41px;}
    #inner-page.HealthcareITServices .body-content .info-list{/*padding-left: 0% !important;*/max-width: 650px !important;}
    #inner-page .body-content ul.info-list.Suffolk.list-support-2 { margin: 0 170px !important;max-width: 625px !important;}
    #inner-page ul.business-list.list-support-2{ margin: 0 140px !important;}
    
    }
    
    @media (min-width: 961px) and (max-width:1100px){
        #inner-page.HealthcareITServices .body-content .info-list.Suffolk {max-width: 555px !important;margin: 0 auto !important;} 
        
        
        #inner-page .body-content ul.business-list.features {
    max-width: 555px !important;margin: 0 auto !important;
}
#inner-page .body-content ul.info-list.Suffolk-2 {
    max-width:  555px !important;margin: 0 auto !important;}
        
    }
     @media (min-width: 1025px) and (max-width:1199px){
        #inner-page.HealthcareITServices .body-content .info-list.Suffolk {max-width: 650px !important;margin: 0 auto !important;} 
        
    }
    
    @media (min-width: 961px) and (max-width:990px){
    
    #about-page .MobileDeviceSecurity .info-list{height:1057px;}
    }

 @media (max-width:990px){#footer-wrap .footer-content {
    margin: auto;
    width: 350px;
   }}
@media (min-width: 768px) and (max-width:960px){
#inner-banner-wrap .banner-text h1 { font-size: 48px; line-height: 50px; margin-bottom: 30px; }
#inner-banner-wrap .banner-text{ font-size: 20px; line-height: 27px; }

#inner-banner-wrap .list-heading-text{ font-size: 25px; line-height: 60px; }
#inner-banner-wrap ul.list-heading{ font-size: 18px; line-height: 30px; }
#inner-banner-wrap ul.list-heading{ width: 97%; }
#inner-page.ITServicesLongIs ul.info-list li {padding-right: 16px !important;}
#inner-page .body-content ul.business-list {padding-left: 6% !important;}
#inner-page.HealthcareITServices .body-content .info-list {padding-left: 4% !important;}
#inner-page ul.business-list {max-width: 640px  !important;}
    #inner-page .body-content ul.list-support-2 { margin: 0 40px !important;}
/**********563*******/
#inner-page.ITServicesBLN ul.business-list { max-width: 90%; }
/***************564***********/
#inner-page.ITServicesLongIs .info-list.serve-list li {padding-left: 47px;padding-right: 8px;}
#inner-page.ITServicesLongIs .info-list li { padding-right: 10px; padding-left: 44px; }
#inner-page.ITServicesLongIs .info-list.needs-list li:nth-child(2n+1){ clear: both; }
#main_header .navbar_list > li{ padding:0 8px;}
#main_header .main_navbar{ font-size:11px;}
#main-banner-section .banner-text h1{ font-size:50px; line-height:55px;}
#main-banner-section .banner-text h4 { font-size:16px;}
#main-banner-section .banner-wrapper { padding: 30px 0 30px 15px;}
#main-banner-section .banner-wrapper h2{ font-size:18px; line-height:26px;}
#main-banner-section .side-text h3{ font-size:11px;}
#main-banner-section .side-text .listed-bullet li{ font-size:10px; line-height:20px;}
#main-banner-section .banner-wrapper h2{ font-size:16px;}
#main-banner-section .side-text button{ font-size:10px; line-height:18px;}
#about-section .cloud-source h2{ font-size:22px; line-height:34px;}
#about-section .cloud-source{ font-size:17px; line-height:28px;}
#about-section .connect_button{ padding: 15px 15px; font-size:13px;}
#blog-section .newsletter-sign-up { padding:21px 15px; }
#blog-section .sign-up-info { font-size:10px; line-height:18px; }
#blog-section .sign-up-info h2 { font-size: 12px;line-height: 17px;margin: 0 0 10px;}
#blog-section .heading-text h2 { font-size:28px; line-height:38px; }
#blog-section .sign-up-info a.sign-up-btn { font-size:18px; line-height:38px; }
#blog-section .blog-text { padding:6px; }
#blog-section .blog-text { font-size:10px; line-height:17px; }
#blog-section .blog-img { width:40%; }
#blog-section .col-sm-3.sidebar-wrap { padding-left:0; }
#cloud-services .text-wrap{ font-size: 10px;line-height: 17px;}
#footer-wrap ul.info-content li { padding-left:44px; }
#footer-wrap ul.info-content { font-size:15px; }
#footer-wrap .logo-img  { width:20.5%; }
#footer-wrap ul.info-content { font-size:14px; }
#footer-wrap .social-media li a {background-size: auto 26px; height: 13px; width: 23px;}
#footer-wrap ul.info-content li.phone-icon::before  { background-size: auto 33px; }
#footer-wrap ul.info-content li.contact-icon::before { background-size: auto 33px;}
#blog-section .heading-text h2{ font-size:28px; line-height:38px;}
#blog-section .heading-text h4{ font-size:18px;}
#blog-section .text-wrap{ padding:44px 10px;}
#blog_section .blog_block .blog_description .read_btn{font-size: 17px;}
#contact-services .text-wrap h2{ font-size:23px; line-height:32px;}
#contact-services .text-wrap{ font-size:13px; line-height:26px;}
#contact-services .text-wrap a{ font-size:13px; line-height:26px;}
#blog-section .sign-up-info input{padding-left: 10px;}
.homeSignUpForm .fsSubmit input.fsSubmitButton{font-size: 18px !important;height: 39px;}
.homeSignUpForm .fsFieldRow input[type="text"], .homeSignUpForm .fsFieldRow input[type="email"], .homeSignUpForm .fsFieldRow input[type="number"], .homeSignUpForm .fsFieldRow input[type="tel"], .homeSignUpForm .fsForm textarea, .homeSignUpForm input[type="file"]{height: 40px;}
#main_header nav ul.sub-menu { padding: 14px 0;}
#main_header nav ul.sub-menu li a{font-size: 10px !important;}
#contact-section .contact-wrap h3 { font-size: 28px; line-height: 30px;}
#inner-banner .banner-content h1{ font-size:44px; line-height:50px;}
#inner-banner .banner-content h3{ font-size:20px;}
#about-page .body-content{ font-size:18px; line-height:28px;}
#about-page .body-content h2{ font-size:26px; line-height:38px;}
#about-page .body-content h3{ font-size:22px;}
#custom-page .body-content h2{ font-size:20px; line-height:30px;}
#custom-page .body-content h3{ font-size:22px;}
#custom-page .body-content{ font-size:14px; line-height:24px;}
#Strategic-page .feature-list li{ padding-right:15px;}
#Strategic-page .text-wrap{ font-size:15px;}
#Strategic-page ul.feature-list.hdi {    padding-left: 30px;}
#about-page .ITSupportNYC ul.features-list { padding-left: 0;}
#about-page .ITServicesNYC ul.features-list.first-list {height: 270px;}
#about-page .MobileDeviceSecurity .info-list{height: 938px;margin-left: 20px;}
/***586****/
	#inner-page .HealthcareITServices .info-list{ padding:0px;}
	#inner-page .HealthcareITServices .info-list li{ padding-right:15px;}
	#inner-page .HealthcareITServices .Efficient{ padding-left:0px;}
	#inner-page .HealthcareITServices ul li{ padding-right:15px;}
#inner-page.HealthcareITServices .body-content .Outsource {
    height: auto !important;
}
	#inner-page .body-content {
    font-size: 15px;
    line-height: 24px;
}

#inner-page .body-content h4 { font-size: 20px;}
.postid-1251 #inner-page.HealthcareITServices .body-content .info-list { padding-left: 0;}
#inner-page.HealthcareITServices .body-content .info-list{height:auto;max-width: 650px !important;}
#inner-page.HealthcareITServices .body-content .info-list.offers {  height: auto;}
#inner-page .body-content h3 { font-size: 21px;}
#main-banner-section .table-wrapper { padding: 192px 0;}
.postid-182 #inner-page.HealthcareITServices .body-content .info-list {height: 730px;}
    .postid-182 #inner-page.HealthcareITServices .body-content .info-list.list3 {height: 590px;}
.postid-182 #inner-page.HealthcareITServices .body-content .info-list.wrap3 { height: 320px;}

#inner-page.HealthcareITServices .body-content .info-list.serve-list {padding-left: 7% !important;}
#inner-page.HealthcareITServices .body-content .info-list.Suffolk {height: auto;max-width: 550px !important;}
#inner-page.HealthcareITServices .body-content ul.w-780.lists_3{ padding-left: 120px;}
}
@media (max-width:960px){
.block-text{ display:inline;}
#Strategic-page ul.feature-list{ padding-left:0;}

#blog-section .left-content .text-wrap {   padding: 40px 15px 62px;}	
#blog-section .text-wrap{ padding:38px 15px;}	
#blog-section .text-wrap h3 { font-size:16px;}
.col-sm-3 {
    width: 100%;
}
}
@media (max-width:767px){.small-screen-center{text-align:center;}
#main_header .logo a img { margin-bottom:20px;}
#inner-page.ITServicesLongIs ul{columns: 1;-webkit-columns: 1;-moz-columns: 1;}
#inner-page.ITServicesLongIs ul.info-list li{width: 100% !important;}
#main-banner-section .banner-text{ position:static;}
#main-banner-section .col-xs-offset-5{ margin:0px;}
#main-banner-section{ height:100% !important ; padding-top:20px;}
#main-banner-section .banner-text h1{ font-size:50px; line-height:60px;}
#main-banner-section .banner-text h4{ font-size:18px; line-height:24px; margin-bottom:20px;}
#main-banner-section .banner-wrapper { padding: 30px 0 30px;}
#main-banner-section .banner-wrapper::after{ right:165%;}
#main-banner-section .banner-wrapper h2{ font-size:22px; line-height:38px;}
#main-banner-section .side-text{ padding-left:15px;}
#main-banner-section .side-text h3{ font-size:16px; line-height:24px;}
#main-banner-section .side-text .listed-bullet li{ font-size:14px; line-height:24px;}
#main-banner-section .side-text button{ font-size:12px; line-height:24px;}
#main-banner-section .book{ margin-bottom:20px;}
#main-banner-section .col-sm-7 { width:100%;}
#main-banner-section .side-text button{ max-width:100%;}
#main-banner-section .table-wrapper{ height:100% !important;}
#inner-banner-main .banner-text p{text-align: center;}
#about-section .cloud-source h2{ font-size:24px; line-height:34px;}
#about-section .cloud-source h4{ font-size:22px;}
#about-section .cloud-source{ font-size:18px; line-height:26px;}
#about-section .cloud-img{ margin-bottom:30px;}
#about-section .connect_button { font-size:18px;}
#main_header .phone{ display:block; margin-bottom:20px;}
#main_header .social-media{ display:block; margin-bottom:20px; padding:0px;}
#about-section { padding: 0;}
#main_header {position: static;}
#main_header.scroll { position: static;}
#main_header .main_navbar{display: none;}
#main_header { overflow: hidden; position: static !important;}
#fsCell77815937 .fsOptionLabel.horizontal { width: 100%;}
.contact_form_wrap #fsRow3458836-1, .contact_form_wrap #fsRow3458836-3 {float: none;width: 100%; clear: 0;}
.contact_form_wrap #fsRow3458836-2, .contact_form_wrap #fsRow3458836-4{float: none;width: 100%; clear: 0;}
#blog-section .blog-list li { padding:0; margin-bottom:20px;}
#blog-section .blog-content { max-width:none; }
#blog-section .heading-text h2 { font-size:40px; line-height:45px; margin: 0 0 24px;}
#tabs ul{ margin:0px; padding:0px;} 
#tabs-1, #tabs-2, #tabs-3, #tabs-4, #tabs-5, #tabs-6{ display:none !important;}
#cloud-services .services-wrap{ padding:28px 15px;}
#cloud-services .icon-wrap{ display:block; width:100%; margin-bottom:30px;}
#cloud-services .text-wrap{ display:block; width:100%; padding:0px;}
#tabs .addon:before{ display:none;}
#footer-wrap .logo-img { margin-bottom:20px; margin-bottom:25px;  }
#footer-wrap ul.info-content { margin-bottom:20px; }
#footer-wrap ul.info-content { font-size:19px; line-height:29px; }
#footer-wrap ul.info-content li{ display: block; margin-bottom:20px; }
#blog_section .blog_listing li{display:block;}
#blog_section {padding: 15px 0px;}
#blog-section .heading-text h2{ font-size:25px; line-height:38px;}
#blog-section .heading-text h4{ font-size:17px;}
#blog-section .blog-list li{ float:none; width:100%; padding:0; margin-bottom:30px;}
#blog-section .text-wrap h3{ font-size:20px;}
#blog_section .blog_block .blog_topwrap,#blog_section .blog_block .blog_topwrap .client_img{text-align: center;display: block;width: unset;}
#blog_section .blog_ttilewrap{display: block;}
#blog_section .blog_block .blog_description{padding-left: 0;}
#blog_section .wrapper{margin-left: 0px; text-align:center;}
#blog_section .blog_listing{padding: 15px 0px; width: 100%;	margin:0 auto;}
#blog_section .blog_block .blog_img{margin-bottom: 30px;}
#blog_section .blog_top_content h2 {font-size: 20px;line-height: 32px;}
#blog_section .blog_block .blog_description {font-size: 17px;line-height: 24px;}
#blog-section .heading-title h6{font-size: 18px;}
#blog-section .heading-text h2 {font-size: 29px;line-height: 36px;}
#blog-section .blog-wrap .col-sm-4:first-child .blog-content{float:none;margin-bottom: 20px;}
#blog-section .blog-wrap .col-sm-4 .blog-content{margin-bottom: 20px;}
#blog-section{padding-bottom: 66px !important;}
#inner-banner-main{padding-top: 0;}
#thankyou_page .heading_text h3 {font-size: 22.64px;line-height: 32.72px;margin: 0 0 35px;}
#thankyou_page { padding: 40px 0 20px;}
#inner-banner-main .banner-text{width: 100%;}
#inner-banner-main .banner-text h1{font-size: 30px;line-height: 35px;text-align: center}
#tabs .addon{border-left: 2px solid #c3e7ff;}
#contact-services .services-content{ margin-bottom:30px;}
#contact-services .text-wrap p{ min-height:inherit; margin-bottom:30px;}
#popup_wrapper { padding:20px;}
#popup_wrapper .popupbody{padding: 38px 15px 44px;}
.modal-dialog {width: 100% !important;margin: auto;}
#contact-services {padding: 60px 0;}
.popup_container .close {top: 60px;right: 40px;font-size: 30px}
.contact_form_wrap #fsRow3449167-1, .contact_form_wrap #fsRow3449167-3, .contact_form_wrap #fsRow3449167-2, .contact_form_wrap #fsRow3449167-4{float: none;width: 100%;clear: none;}
.contact_form_wrap .fsForm .fsLabel{font-size: 10px !important;}
.contact_form_wrap .fsFieldRow input[type="text"], .contact_form_wrap .fsFieldRow input[type="email"], .contact_form_wrap .fsFieldRow input[type="number"], .contact_form_wrap .fsFieldRow input[type="tel"]{height: 30px;}
.contact_form_wrap .fsSubmit input.fsSubmitButton{font-size: 21.12px !important;padding: 0 !important;}
#fsCell77813944 .fsOptionLabel.horizontal {display: block; float: left;}
#content_page blockquote { font-size: 22px; line-height: 25px;}
#about-page .features-list li{ width:100%;}
#about-page .services-text p{ height:100%;}
#cloud-section .cloud-list li{ float:none; width:100%; padding:0px;}
#inner-banner{padding-top: 0 !important;}
#inner-banner .table-wrapper{height: auto !important;}
#content_page .the_content h2 {font-size: 22px;line-height: 30px;}
#content_page .the_content {font-size: 18px;line-height: 30px;}
#content_page p{font-size: 16px;}
#contact-page .location-wrap h2{font-size: 24px; line-height: 30px;}
#contact-page{padding: 40px 0 50px;}
/*********************946****************************/
#about-page .area_list {font-size: 17px;line-height: 27px;}
#about-page .content p:first-child {width: 52%;}
#about-page  .area_list li{ padding: 15px 0; }
#about-page  .area_table td{ padding-right: 30px; }
#main-banner-section .button_container {top: 32%;}
#sidebar_slide {width: 100%;}
#sidebar_slide{z-index: 999999;}
#custom-page ul.features-list{ display:inline;}
#custom-page .features-list li{ float:none; width:100%;}
#custom-page ul.clients-list li{ float:none; width:100%; padding:0px;}
#custom-page .contact-text{ height:auto;}
#about-page .ITServices .features-list {height: auto;}
#about-page .ITServices ul li{width: 100%;}
#about-page .ITServices ul.serve li {width: 100%;}
.postid-308 #custom-page ul.features-list { padding: 0;}
/****58***/
	#Strategic-page .Training-Partners li { float:none; width:100%; padding:0px;}
	#Strategic-page .text-wrap{ font-size:16px;}
	#Strategic-page .text-wrap p{ height:auto; }
	
#inner-page.HealthcareITServices .body-content .Efficient{columns: 1;-webkit-columns: 1;-moz-columns: 1;}
#inner-page.HealthcareITServices .body-content .info-list{columns: 1;-webkit-columns: 1;-moz-columns: 1;}
#inner-page.HealthcareITServices .body-content .info-list{columns: 1;-webkit-columns: 1;-moz-columns: 1;}
#inner-page.HealthcareITServices .body-content .info-list{columns: 1;-webkit-columns: 1;-moz-columns: 1;}
	/****59****/
	#Strategic-page .strategic-content h2{ font-size:18px;}
	#Strategic-page .feature-list li{ float:none; width:100%;}
	#Strategic-page li.Jamf ul.feature-list{ max-width:100%;}
	#Strategic-page ul.feature-list { max-width:100%;}
	#Strategic-page li ul.feature-list.DMI{padding: 0;}
#Strategic-page ul.feature-list.hdi {padding-left:0;}
#Strategic-page li ul.feature-list.pmi{padding: 0;} 
#about-page .ITServicesNYC ul.features-list.first-list{height:auto;}
#about-page .ITServicesNYC ul.features-list.second-list{height: auto;}
#services-section .services-content ul li{ float:none; width:100%; padding:0px;}
	#services-section .services-text { height:auto;}
	#services-section .services-content ul li:nth-child(5) {  margin-left:0;}
	#about-page .DataBackup .body-content h4{line-height: 30px; font-size: 20px;} 
	#about-page .info-list li {width: 100%;}
	#about-page .DataBackup .info-list {height: auto;}
	#about-page .DataBackup .info-list.Backup {margin-bottom: 20px;height: auto;}
	#services-section .services-text h2 {font-size: 20px;line-height: 24px;}
#about-page .MobileDeviceSecurity .info-list{height: auto;margin-left: 0;}
#inner-page ul.features-list{ display:inline;}
	#inner-page .features-list li{ float:none; width:100%;}
	#inner-page ul.clients-list li{ float:none; width:100%; padding:0px;}
	#inner-page .contact-text{ height:auto;}
	/***587***/
	#inner-page .EducationTechnology .info-list{ padding:0px; display:block; height:100%;}
	#inner-page .EducationTechnology .info-list li { padding-right:0px;}
	#inner-page .body-content h2 { font-size: 30px; line-height: 44px;}
	#inner-page .body-content h3 {font-size: 20px;line-height: 35px;}
	#inner-page .img-wrap img { height: auto;margin: 0;}
	#inner-page .img-wrap{height: auto;}
	#inner-page .body-content h3 {font-size: 18px;}
	#inner-page.HealthcareITServices .body-content .info-list{padding-left: 20px;height: auto;}
	#inner-page ul li{width:100%; }
	#inner-page.HealthcareITServices .body-content .offers {height: auto;padding-top: 0;}
	#inner-page.HealthcareITServices .body-content .Outsource {height: auto;}
	#inner-page .body-content h4 { font-size: 20px;}
	.postid-1251 #inner-page.HealthcareITServices .body-content .info-list { height: 100%; padding-left: 35px; display: block;}
	#inner-page ul li{ float: none;}
	.postid-182 #inner-page.HealthcareITServices .body-content .info-list { height: 100%; padding-left: 20px;}
	.postid-182 #inner-page.HealthcareITServices .body-content .info-list.list3 { height: 100%;}
	.postid-182 #inner-page.HealthcareITServices .body-content .info-list.wrap3 {
    height: 100%;
}
/************563*******/
#inner-page.ITServicesBLN ul.business-list { columns: 1; }
#inner-page.ITServicesBLN .img-wrap { height: auto; }
/***************564***********/
#inner-page.ITServicesLongIs .info-list.serve-list li { width: 100% !important; }

#inner-page ul.business-list { -webkit-columns: 1; -moz-columns: 1;  columns: 1;}
#inner-page .body-content ul.info-list.businesses li,#inner-page.HealthcareITServices .body-content .info-list.two-cols li,#inner-page.HealthcareITServices .body-content  .info-list.specialized-list li{float:none; width:100%;}
#inner-page.HealthcareITServices .body-content  .info-list.specialized-list{padding-left:0;text-align: left;

display: block !important;}
#inner-page .body-content ul.info-list.businesses{ padding-left: 0;}

#inner-page.HealthcareITServices .body-content .info-list.cloud-source,#inner-page.HealthcareITServices .body-content .info-list  { -webkit-columns: 1 !important;
     -moz-columns: 1 !important;
     -ms-columns: 1 !important;
     -o-columns: 1 !important;
          columns: 1 !important;}
          #inner-page.ITServicesBLN ul.info-list li {
    width: auto !important;
    float: none !important;
    padding-right: 0 !important;
}
#inner-banner-wrap .banner-text { font-size: 17px; line-height: 26px; }
#inner-banner-wrap .banner-text h1{ font-size: 38px; line-height: 49px; margin-bottom: 25px; }


#inner-banner-wrap ul.list-heading li{ width: 100%; }
#inner-banner-wrap .banner-text span.block-text{ display: inline; }
#inner-banner-wrap ul.list-heading li{ margin-bottom: 10px;  padding-right: 0;}
#inner-banner-wrap ul.list-heading li:last-child{  max-width: none; }
#inner-banner-wrap .list-heading-text{ font-size: 26px; line-height: 50px; padding-top: 38px; }
#inner-banner-wrap span.bold-text{ font-size: 31px; line-height: 35px; }
#inner-banner-wrap {padding-top: 0 !important;padding-bottom: 30px;}


#blog-section .heading-text h2{ font-size:34px;}
#blog-section .heading-text p { letter-spacing:0;}
#blog-section .right-content ul li { float:none; width:100%; padding: 0;}
#blog-section .right-content .text-wrap { max-width: 100%;}
#blog-section .blog-1 { height: 300px; margin-bottom: 10px; }
#inner-page .body-content ul.list-support-2 { margin: 0 0 !important;}
}

@media (max-width:500px){
#main_header .navbar_list > li{ padding:0 5px; }
#main_header .main_navbar{font-size:14px;}
#main-banner-section .banner-text h1{ font-size:40px; line-height:44px;}
#main-banner-section .banner-text h4 { font-size:12px;}
#main-banner-section .banner-wrapper h2{ font-size:18px; line-height:26px;}
#main-banner-section .side-text h3{ /*font-size:10px;*/ font-size:12px;}
#main-banner-section .side-text .listed-bullet li{ /*font-size:10px;*/font-size:12px; line-height:20px;}
#main-banner-section .banner-wrapper h2{ font-size:16px;}
#about-section .cloud-source h2{ font-size:20px; line-height:30px;}
#about-section .cloud-source h4{ font-size:18px; line-height:28px;}
#about-section .connect_button{ font-size:11px;font-size: 14px;line-height: 22px;}
#cloud-services {  padding: 50px 0;}

#blog-section .heading-text h2 { font-size:27px; line-height:30px; }
#blog-section .blog-text{ font-size:14px; line-height:20px; }
#blog-section .sign-up-info h2{ font-size:19px; line-height:24px; }
#blog-section .sign-up-info{ font-size:14px; line-height:21px; }
#blog-section .sign-up-info a.sign-up-btn{ font-size:18px; line-height:32px; }
#cloud-services .text-wrap{ font-size:16px; line-height:22px;}
#footer-wrap ul.info-content { font-size:17px; line-height:29px; }

.blog_description .blog_listing li a {display: block;}
#blog-section .section-heading h2{font-size:20px;line-height:36px;}
#blog-section .blog-content-main .blog-text{padding:37px 20px;}
#blog-section .blog-content-main .blog-text h2{font-size:22px;line-height:32px;}
#blog-section .blog-content-main .blog-text{font-size:14px;}
#blog-section .blog-content-cm .blog-text{padding:30px 20px;}
#blog-section .blog-content-cm .blog-text h2{font-size:21px;}
#blog-section .title-list li a{font-size:14px;padding:14px 10px 14px 20px;}
.blog_description .blog_listing li a {display: block;}
.blog_description .blog_listing li {display:block;}
#blog_section .blog_block .blog_description .read_btn {padding: 7px 20px 9px;}
.blog-btn a {font-size: 14px!important;}
#blog_section .blog_block .blog_description .read_btn {padding: 10px 20px 14px;}
#contact-services .text-wrap h2{ font-size:24px; line-height:32px;}
#contact-services .text-wrap{ font-size:16px; line-height:20px;}
#contact-services .text-wrap a{ font-size:16px; line-height:26px;}
#contact-section .contact-wrap h3{ font-size:18px; line-height:28px;}
#contact-section .contact-wrap h5{ font-size:17px; line-height:26px;}
#popup_wrapper .popupbody h2 { font-size:18px; line-height:28px;}
#inner-banner .banner-content h1{ font-size:32px; line-height:40px;}
#inner-banner .banner-content h3{ font-size:18px;}
#about-page .body-content h2{ font-size:20px; line-height:30px;}
#about-page .body-content{ font-size:16px; line-height:24px;}
#about-page .body-content h3{ font-size:18px;}
.postid-182 #inner-page.HealthcareITServices .body-content .info-list{}
#inner-page.HealthcareITServices .body-content ul.w-780.lists_3 { padding-left: 0;}
}

@media(min-width:1101px) and (max-width:1119px){
    #main_header .navbar_list > li{padding: 0 15px !important;}
    }
@media (max-width: 450px) {
	#inner-banner-wrap .banner-text h1 { font-size: 35px; line-height: 40px;
	}
	#inner-banner-wrap .banner-text{ font-size: 13px; line-height: 26px;
	}
	#inner-banner-wrap .list-heading-text{ font-size: 20px; line-height: 38px;
	}
	#inner-banner-wrap span.bold-text{ font-size: 24px; line-height: 35px;
	}
	#inner-banner-wrap ul.list-heading{ font-size: 21px; line-height: 34px;
	}
		
}
@media (max-width: 767px) {
    #inner-page.HealthcareITServices .body-content .info-list.serve-list li{
        width: 50% !important;
    }
}
@media (max-width: 575px) {
    #inner-page.HealthcareITServices .body-content .info-list.serve-list{
        display: block !important;
    }
    #inner-page.HealthcareITServices .body-content .info-list.serve-list li{
        display: block !important;
        width: 100% !important;
    }
}

@media (max-width: 1100px) and (min-width: 768px) {
    #inner-banner-wrap .banner-text h1 {
        font-size: 80px;
        line-height: 65px;
    }
}